[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Translations' (#lcl)

# TPOFile.Add

## Declaration

Source position: translations.pas line 118

`public procedure TPOFile.Add(`
`const Identifier: String;`
`const OriginalValue: String;`
`const TranslatedValue: String;`
`const Comments: String;`
`const Context: String;`
`const Flags: String;`
`const PreviousID: String`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.